@charset "UTF-8";
/* after */

#subMainContents .rightColumn {
	font-size: 13px;
	line-height: 1.6em;
}

#subMainContents .rightColumn .section h2{
	background-image: url(../after-support/images/ti.jpg);
	margin: 0 0 25px 0;
}


#subMainContents .rightColumn .mainPhoto, #analytics .rightBox h3, #market h3{
	width: 700px;
	height:0;
	overflow:hidden;
	display:block;
}

#subMainContents .rightColumn .mainPhoto {
	padding-top: 368px;
	background: url(../after-support/images/main-photo.jpg) no-repeat 0 0;
}

#analytics, #market {
	width: 700px;
}

#analytics span, #market span, #support01 span{
	color:#CC3300;
}

#analytics .leftBox {
	float: left;
	width: 269px;
}

#analytics .rightBox {
	float: right;
	width: 430px;
	font-size: 13px;
	line-height: 1.6em;
	padding: 40px 0 0 0;
}

#analytics .rightBox h3{
	width: 298px;
	padding-top: 44px;
	background: url(../after-support/images/sub-ti01.gif) no-repeat 0 0;
}

#market {
	background: url(../after-support/images/voice-bg.jpg) no-repeat 438px 80px;
}

#market p {
	width: 520px;
}

#market h3{
	width: 556px;
	padding-top: 44px;
	background: url(../after-support/images/sub-ti02.gif) no-repeat 0 0;
}

#market .voice {
	margin: 25px 0 0 25px;
	width: 395px;
	height:0;
	overflow:hidden;
	display:block;
	background: url(../after-support/images/voice.gif) 0 0;
	padding-top: 152px;
}

#market h4 {
	margin: 25px 0 0 37px;
	width: 609px;
	height:0;
	overflow:hidden;
	display:block;
	background: url(../after-support/images/copy01.gif) no-repeat 0 0;
	padding-top: 183px;
}

#basicSupport {
	margin: 35px 0 0 0;
}

#basicSupport .border {
	border: solid 2px #E77600;
	border-top: none;
	width: 662px;
	padding: 0 17px;
}

#basicSupport ul {
	margin-left: -12px;
}

#basicSupport li {
	float: left;
	width: 210px;
	margin: 0 0 15px 12px;
}

*html #basicSupport li {
	margin: 0 0 15px 11px;
}

#basicSupport li .leftBox{
	float: left;
	width: 77px;
}

#basicSupport li .rightBox{
	float: right;
	width: 120px;
}

#basicSupport li .rightBox h3{
	font-size: 14px;
	line-height: 1.2em;
	margin-bottom: 5px;
}

#basicSupport li .rightBox p{
	font-size: 11px;
	line-height: 1.4em;
}

#support01 h3, #support02 h3, #support03 h3, #fixCopy {
	width: 700px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top: 114px;
}

#support01 h3{
	background: url(../after-support/images/support01.jpg) no-repeat 0 0;
	margin: 0 0 25px;
}

#support02 h3{
	background: url(../after-support/images/support02.jpg) no-repeat 0 0;
	margin: 30px 0 0 0;
}

#support03 h3{
	background: url(../after-support/images/support03.jpg) no-repeat 0 0;
}

#support01 {
	background: url(../after-support/images/support01-photo.jpg) no-repeat right 119px;
}

#support01 .read{
	margin: 10px 0 260px 20px;
	width: 357px;
}

#support01 .read02{
	margin: 0 0 0 20px;
}

#support02 li {
	width: 700px;
	margin: 25px 0 0 0;
	border-bottom: dashed 1px #CCCCCC;
	padding-bottom: 25px;
}

#support02 li .leftBox{
	width: 350px;
	float: left;
}

#support02 li .rightBox{
	width: 319px;
	float: right;
}

#support02 li .rightBox img{
	border: solid 1px #CCCCCC;
}

#support02 li h4{
	font-size: 19px;
	color:#F88518;
	line-height: 1.2em;
	width: 350px;
	border-bottom: solid 1px #F98214;
	padding-bottom: 5px;
	margin: 0 0 10px 0;
}

#support03 ul {
	margin: 20px 0 0 0;
}

#support03 li {
	font-size: 14px;
	background: url(../images/mark-list-read.gif) no-repeat 0 3px;
	padding-left: 15px;
	line-height: 1.3em;
	margin: 0 0 5px 25px;
}

#fixCopy {
	background: url(../after-support/images/copy03.jpg) no-repeat 0 0;
	padding-top: 172px;
	margin: 20px 0 0 0;
}
	

